body {
  font-family: 'Lato', sans-serif;
  overflow: hidden;
  overflow-y: scroll;
  background-color: #000837;
}
body .bg-img {
  background-repeat: no-repeat;
  background-position: center;
  padding-bottom: 100px;
}
body nav {
  background: rgba(255, 255, 255, 0.1);
}
body nav .navbar-nav a {
  font-size: 16px;
  text-transform: uppercase;
  color: #fff !important;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
}
body nav .navbar-nav a:hover {
  color: #7BB1A4 !important;
}
body nav .navbar-nav .btn-danger {
  background: #7BB1A4;
  border-color: #7BB1A4;
  border-radius: 0;
}
body nav .navbar-nav .btn-danger:hover {
  background: #488274;
  border-color: #488274;
}

a, a:hover {
  color: #7BB1A4;
}

.social-links ul {display:block; text-align: center;}
.social-links ul li {display: inline-block;}


.interview a, a.interview {
  color: #7BB1A4 !important;
  border-color: #7BB1A4 !important;
  border-radius: 0 !important;
  min-width: 150px !important;}

.interview a:hover, a.interview:hover {
  background: #7BB1A4 !important;    
  color: #FFF !important;
  border-color: #7BB1A4 !important;
  border-radius: 0 !important;
  min-width: 150px !important;
}

  

footer {
  color: #fff;
}
footer .footer1 p {
  margin-top: 30px;
}
footer .footer2 h4 {
  color: #7BB1A4;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  text-align: center;
  margin: 20px auto;
}
footer .footer2 .form-box {
  background: #fff;
  padding: 20px 30px;
  margin-top: -30px;
}
footer .footer2 input[type='text'], footer .footer2 input[type='email'] {
  background: transparent;
  border-radius: 0;
  border: none;
  border-bottom: 2px solid #000837;
}
footer .footer2 input[type='text']:focus, footer .footer2 input[type='email']:focus {
  box-shadow: none;
  border-color: #7BB1A4;
}
footer .footer2 .btn {
  min-width: 150px;
  border-radius: 0;
}
footer .footer2 ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #262626;
}
footer .footer2 ::-moz-placeholder {
  /* Firefox 19+ */
  color: #262626;
}
footer .footer2 :-ms-input-placeholder {
  /* IE 10+ */
  color: #262626;
}
footer .footer2 :-moz-placeholder {
  /* Firefox 18- */
  color: #262626;
}
footer .footer3 {
  padding-top: 50px;
}
footer .footer3 a {
  background: #fff;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  padding: 0;
  padding-top: 5px;
}
footer .footer3 a:hover {
  background: #7BB1A4;
}
footer .footer3 .nav-item li {
  margin: 0 5px;
}
footer .table td, footer .table th {
  border: none;
}

footer::before {
  content: "";
  position: absolute;
  /*border: 3px solid #7BB1A4;*/
  width: 100%;
  left: 0;
}

.video_bx {
  border: 0px solid #CCCCCC;
  position: relative;
  width: 100%;
  overflow: hidden;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
}


.video_bx iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border: none;
  border: 1px solid #AAAAAA;
}



@media (max-width: 1199px) {
  .fh5co-content-box .pr-0 img {
    margin-top: -107px;
  }
}
@media (max-width: 991px) {
  .fh5co-content-box .pr-0 img {
    margin-top: -78px;
  }
  .fh5co-content-box .card-img-overlay {
    top: 20%;
  }
}
@media (max-width: 767px) {
  body nav .navbar-nav {
    margin-left: 0 !important;
    max-width: 50px;
  }

  .fh5co-network figure, .fh5co-about-us figure {
    margin-top: 0 !important;
  }

  .fh5co-content-box .pr-0 img {
    margin: 20px auto;
  }
  .fh5co-content-box .col-md-5 {
    padding: 0 !important;
  }
  .fh5co-content-box .col-md-7 {
    padding: 0 !important;
  }

  .gallery .card {
    margin-bottom: 25px;
  }

  .footer1 {
    min-height: 150px;
  }

  .footer2 .form-box {
    margin-top: 0 !important;
  }

  
}




